﻿#section1 {
    padding: 0;
}
.himg #headimg {
    border-bottom: 0px solid #eee;
}
div#block-views-slider-block {
    margin: 0;
    padding-bottom: 0;
}
#block-views-slider-block img {
    border-radius: 0px;
}
.flexslider {
    margin: 0px 0 40px;
    background: #fff;
    border: 0px solid #fff;
    position: relative;
    zoom: 1;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider img {
    width: 100%;
}
ul.flexslider-views-slideshow-main-frame {
    list-style-type: none;
    margin: 0;
    padding-inline-start: 0;
}
.flexslider ul {
    padding: 0;
}
#flexslider_views_slideshow_main_slider-block_1 ul li {
    list-style-image: none;
}
a.flex-prev, a.flex-next {
    line-height: 3em;
}
.flex-control-nav li {
    margin: 0 2px;
 }
